Mlist-class {msbase} | R Documentation

## Class "Mlist"

### Description

List extends list.

### Objects from the Class

Objects can be created by calls of the form `new("Mlist", ...)`.

### Slots

`.Data`:
  Object of class `"list"`
`uniq`:
  Object of class `"logical"` if `TRUE` then list names must be unique.

### Extends

Class `"list"`, directly.

### Methods

image
  `signature(x = "Mlist")`:
names
  `signature(x = "Mlist")`:
names<-
  `signature(x = "Mlist")`:
subset
  `signature(x = "Mlist")`:
[[<-
  `signature(x = "Mlist")`:

### Note

### Author(s)

witek96@users.sourceforge.net

### References

### See Also

objects to See Also as `list`,

### Examples

    ##---- Should be DIRECTLY executable !! ----

[Package msbase version 1.5.0 Index]